{
  "main": {
    "id": "39882bf69d868ea9",
    "type": "split",
    "children": [
      {
        "id": "bc6e8ad9aa0f44c3",
        "type": "leaf",
        "state": {
          "type": "markdown",
          "state": {
            "file": "School/NMO/Week 1.md",
            "mode": "source"
          }
        }
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "d65a0e526d4b75dd",
    "type": "split",
    "children": [
      {
        "id": "0fb2395d3ea6abfd",
        "type": "tabs",
        "children": [
          {
            "id": "ede46a13920199ae",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {}
            }
          },
          {
            "id": "410772e27cbee3a9",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "#code",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 273
  },
  "right": {
    "id": "7a39cdcbd81a2382",
    "type": "split",
    "children": [
      {
        "id": "7c6725598946e744",
        "type": "tabs",
        "children": [
          {
            "id": "466373fe49d2bd0c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "School/NMO/Week 1.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 255
  },
  "active": "bc6e8ad9aa0f44c3",
  "lastOpenFiles": [
    "School/NMO/Week 1.md",
    "School/Analyse/Layers/2. Datalink Layer.md",
    "School/Analyse/Layers/1. Physical Layer.md",
    "School/Analyse/Layers/4. Transport Layer.md",
    "School/Analyse/Layers/3. Network Layer.md",
    "School/Analyse/ARP.md",
    "School/Analyse/Comminucation Mediums.md",
    "School/Analyse/Layers/7. Application Layer.md",
    "School/Analyse/Computer Networks.md",
    "School/Analyse/IPv4.md"
  ]
}